<?php
declare (strict_types = 1);

namespace app\admin\model\v1;

use app\common\model\SysBannerProdCateMappingBaseModel;

/**
 * banner与产品分类关联表模型
 * @mixin \think\Model
 */
class SysBannerProdCateMappingModel extends SysBannerProdCateMappingBaseModel
{
    // 关联产品分类
    public function category()
    {
        return $this->belongsTo(ProductCategoryModel::class, 'product_category_id', 'id');
    }
}
